/*
 * WFDB_getspf.c
 *
 */
 
#include "mex.h"
#include "matrix.h"
#include "wfdb/wfdb.h"

/* Define order of output variables */
#define SPF_OUTPUT 0

void mexFunction( int nlhs, mxArray *plhs[],
                  int nrhs, const mxArray *prhs[] )
{
  plhs[SPF_OUTPUT] = mxCreateDoubleScalar(getspf());
}
